## wcslib 8.5+ds

=== debian/changelog ===
wcslib (8.5+ds-1) unstable; urgency=medium

  * Exclude RCS files from sources
  * New upstream version 8.5+ds
  * Rediff patches
  * d/u/metadata: Fix Exprint key name
  * Push Standards-Version to 4.7.3, no changes needed
  * Remove Phil Wyett from uploaders

 -- Ole Streicher <olebole@debian.org>  Thu, 26 Feb 2026 19:47:24 +0100
